Support » Plugin: Placehold (Gravity Forms) » great plugin

  • I am using gravity form 1.8.16. Although you will see a warning: This plugin has not been tested with your current version of WordPress. But it works fine with me. I use mystile child theme 1.0.0 Mystile 1.3.2
    WooFramework 6.0.4.
    I have tried these plugins. However they don’t work on my website.
    1. Gravity Forms Auto Placeholders
    2. Gravity Forms Class Names to Placeholder Text
    3. Gravity Forms CSS Themes Free
    4. Gravity Forms HTML5 Placeholders
    5. Gravity Forms Placeholder Add-On

  • The topic ‘great plugin’ is closed to new replies.